minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
chipped:workbench
cookingforblockheads:cow_jar
domum_ornamentum:architects_cutter
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
farmingforblockheads:market
jei:information
justenoughprofessions:professions
minecolonies:alchemist
minecolonies:baker
minecolonies:beekeeper
minecolonies:blacksmith
minecolonies:chef
minecolonies:chickenherder
minecolonies:composting
minecolonies:concretemixer
minecolonies:cowboy
minecolonies:crusher
minecolonies:dyer
minecolonies:enchanter
minecolonies:farmer
minecolonies:fishing
minecolonies:fletcher
minecolonies:glassblower
minecolonies:lumberjack
minecolonies:mechanic
minecolonies:netherworker
minecolonies:planter
minecolonies:rabbitherder
minecolonies:sawmill
minecolonies:shepherd
minecolonies:sifter
minecolonies:smelter
minecolonies:stonemason
minecolonies:stonesmeltery
minecolonies:swineherder
minecolonies:tools
rechiseled:chiseling
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
l2complements:burning
l2complements:diffusion
framedblocks:framing_saw
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
minecolonies:crops
minecolonies:flowers
sawmill:woodcutting
